/* Desktop */
@media only screen and (min-width: 1200px) {
	.display-1 {
		color: #fff !important;
		font-size: 54px !important;
		text-align: center;
		font-weight: 600;
		text-transform: uppercase;
		padding-bottom: 20px;
		word-wrap: break-word;
		text-shadow: 0 0 20px rgba(0,0,0,0.4);
		line-height: 1.2em;
	}

	.display-2 {
		color: #fff !important;
		line-height: 1.2em;
		margin-top: -20px !important;
		font-weight: 300 !important;
		text-align: center;
		font-size: 30px !important;
		text-shadow: 0 0 20px rgba(0,0,0,0.4);
	  text-transform: uppercase !important;
	}

	header .top {
		width: 1280px;
	}
}

@media only screen and (max-width: 1024px) {
	.display-1{
	  font-size: 50px !important;
		line-height: 1.2em;
		padding-bottom: 10px;
		text-transform: uppercase;
	}

	.display-2{
	  font-size: 25px !important;
		line-height: 1.2em;
		font-weight: 400;
		text-transform: uppercase;
	}

}


/* iPhone 6/7/8 Plus */
@media only screen
and (device-width: 414px)
and (device-height: 736px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: portrait) {
	.display-1 {
		color: #fff !important;
		line-height: 1.0em !important;
		margin-top: -50px !important;
		font-size:30px !important;
	}

	.display-2 {
		color: #fff !important;
		line-height: 1.2em !important;
		text-align: center !important;
		margin-top: 0px !important;
		padding: 5px !important;
		font-weight: 300 !important;
	}

	.slider_button_link_left {
		font-size: 15px !important;
		font-family: inherit !important;
		width: 100% !important;
		margin: 10px !important;
		padding: 10px !important;
		left: 0px !important;
		top: 400px !important;
	}

	.slider_button_link_right {
		font-size: 15px !important;
		font-family: inherit !important;
		width: 100% !important;
		margin: 10px !important;
		padding: 10px !important;
		left: 0px !important;
	}

	.blocks .block .left .inner .title,
	.blocks .block .right .inner .title {
		font-size: 28px !important;
		font-weight: 700;
		line-height: 60px;
		text-transform: uppercase;
		padding: 5px !important;
	}

	.blocks .block .left .inner .text,
	.blocks .block .right .inner .text {
		font-size: 17px !important;
		padding: 5px !important;
	}

	#logo img {
		width: 150px !important;
	}
}

@media only screen
and (device-width: 414px)
and (device-height: 736px)
and (-webkit-device-pixel-ratio: 3)
and (orientation: landscape) {
	.display-1 {
		color: #fff !important;
		line-height: 1.0em !important;
		font-size: 50px !important;
	}

	.display-2 {
		color: #fff !important;
		line-height: 1.2em !important;
		font-size: 20px !important;
		text-align: center !important;
		margin-top: -25px !important;
		padding: 0px !important;
		font-weight: 300 !important;
	}

	#logo img {
		width: 150px !important;
	}
}

/* iPhone 6/7/8  */
@media only screen
and (device-width: 375px)
and (device-height: 667px)
and (-webkit-device-pixel-ratio: 2)
and (orientation: portrait) {
	.display-1 {
		color: #fff !important;
		line-height: 1.0em !important;
		font-size: 35px !important;

	}

	.display-2 {
		color: #fff !important;
		line-height: 1.2em !important;
		font-size: 18px !important;
		text-align: center !important;
		padding: 5px !important;
		margin-top: -30px !important;
		font-weight: 300 !important;
	}

	.slider_button_link_left {
		font-size: 15px !important;
		font-family: inherit !important;
		width: 100% !important;
		margin: 5px !important;
		padding: 5px !important;
		left: 0px !important;
		top: 340px !important;
	}

	.slider_button_link_right {
		font-size: 15px !important;
		font-family: inherit !important;
		width: 100% !important;
		margin: 5px !important;
		padding: 5px !important;
		left: 0px !important;
	}

	.blocks .block .left .inner .title,
	.blocks .block .right .inner .title {
		font-size: 28px !important;
		font-weight: 700;
		line-height: 30px !important;
		text-transform: uppercase;
		padding: 10px !important;
	}

	.blocks .block .left .inner .text,
	.blocks .block .right .inner .text {
		font-size: 17px !important;
		padding: 10px !important;
	}

	.blocks .block:nth-child(odd) .left {
		padding: 50px 0 !important;
	}

	.blocks .block:nth-child(odd) .right {
		padding: 50px 0 !important;
	}

	#logo img {
		width: 150px !important;
	}

	.h1-start-new h1 {
		font-size: 40px !important;
	}
}

@media only screen
and (device-width: 375px)
and (device-height: 667px)
and (-webkit-device-pixel-ratio: 2)
and (orientation: landscape) {
	.display-1 {
		color: #fff !important;
		font-size: 40px !important;
		padding: 0px !important;
		line-height: 1.0em !important;
		margin-top: 50px !important;
	}

	.display-2 {
		color: #fff !important;
		line-height: 1.2em !important;
		font-size: 17px !important;
		text-align: center !important;
		margin-top: -25px !important;
		font-weight: 300 !important;

	}

	#logo img {
		width: 150px !important;
	}

	.h1-start-new h1 {
		font-size: 20px !important;
	}
}

@media only screen and (max-width: 768px) {
	#content .custom.zitat p {
		padding-left: 25px;
		padding-right: 25px;
	}

	#content .page-title {
		color: #333;
		font-size: 30px !important;
		font-weight: 600;
		line-height: 1.2em !important;
		margin-top: 10px !important;
		text-transform: uppercase;
	}

	.block {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.block .left, .block .right {
		width: 100% !important;
		min-height: 300px;
	}

	.block:nth-child(even) {
		-webkit-box-orient: vertical;
		-webkit-box-direction: reverse;
		-ms-flex-direction: column-reverse;
		flex-direction: column-reverse;
	}

	header #logo {
		flex: 1;
	}

	header .menu-wrapper {
		top: 0;
		height: 0;
		bottom: 0;
		left: 0;
		right: 0;
		position: fixed;
		z-index: 24;
		background: #323d41;
		transition: height 0.4s ease-in-out, top 0.4s ease-in-out;
		width: 100vw;
		overflow: scroll;
	}
	header ul.menu {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		margin-bottom: 25px;
		/*height: 100%;*/
	}
	header .mobile-menu-trigger {
		display: block;
		color: white;
	}
	header .mobile-menu-trigger .tcon-grid__item {
		color: white;
	}

	body.menu-open header .menu-wrapper {
		height: 100%;
		top: 80px;
		padding-top: 30px;
	}

	header ul > li {
		opacity: 0;
		transition: opacity 0.6s ease-in-out;
	}
	body.menu-open header ul > li {
		opacity: 1;
	}

	body.menu-open {
		overflow: hidden;
	}

	header ul > li {
		width: 100%;
		font-size: 2rem;
		border-bottom: 1px solid #455a64;
		padding-left: 8px;
	}

	header ul.menu > li.parent {
		position: relative;
	}

	header ul.menu > li.parent:after {
		content: '\f067';
		font-family: FontAwesome;
		position: absolute;
		top: 0;
		height: 100%;
		right: 0;
		line-height: 50px;
		padding-right: 0;
		font-size: 1.2rem;
		height: 42px;
     width: 70px;
    text-align: center;
    border-left: 1px solid hsla(199, 18%, 33%, 0.4);
	}

	header ul.menu > li.parent.open:after {
		content: '\f068';
	}

	header ul.menu > li.parent > ul {
		display: none;
	}

	header ul.menu > li.parent.open > ul {
		display: block;
	}

	header ul.menu > li.parent.open > a {
		border-bottom: 1px solid #455a64;
	}

	header ul.nav-child > li a {
		text-transform: capitalize !important;
		padding: 10px 20px 10px 25px !important;
		font-size: 1.2rem;
	}

	.container {
		margin-bottom: 0px;
		line-height: 1.4;
		font-size: 20px;
		font-weight: 300;
		color: #000;
		padding: 20px !important;
	}

	.start-slider .buttons {
		flex-direction: column;
		align-items: center;
	}

	.start-slider .buttons a {
		max-width: 350px;
	}

	.start-slider .buttons a:first-child {
		margin-right: 0;
		margin-bottom: 25px;
	}

	header .menu-wrapper ul > li {
		font-size: 0.8em;
	}

	.display-1{
	  font-size: 40px !important;
		line-height: 1.2em;
		padding-bottom: 10px;
		text-transform: uppercase;
	}

	.display-2{
	  font-size: 20px !important;
		line-height: 1.2em;
		font-weight: 400;
		text-transform: uppercase;
		margin-bottom: 20px;
		word-wrap: break-word;
	}

.slider_button_link_left{
	margin-top: 50px !important;
}

.slide-mehr-erfahren{
	margin-top: 70px !important;
}

.slide-mehr-erfahren-icon{
	margin-top: 100px !important;
}

.h1-start-new h1 {
	font-size: 35px !important;
	margin-top: 0px !important;
}

h1{
	font-size: 35px !important;
}

h2{
	font-size: 24px !important;
}

}



@media only screen and (max-width: 992px) {
	#content .custom.zitat p {
		width: 100%;
	}

	header  ul.menu {
		font-size: 20px;
	}

	.socialbar > .row {
		flex-direction: column;
	}



}


@media only screen and (min-width: 769px) {

	
	header  ul.menu li a:hover {
		color: #000;
		-o-transition: .35s;
		-ms-transition: .35s;
		-moz-transition: .35s;
		-webkit-transition: .35s;
		transition: .35s;
	}

	header  ul.menu li:hover.item-102.parent {
		background-color: #0068b1;
		color: #fff;
	}

	header  ul.menu li:hover.item-103.parent {
		background-color: #0068b1;
		color: #fff;
	}

	header  ul.menu li:hover.item-104.parent {
		background-color: #637379;
	}

	header  ul.menu li:hover.item-105.parent {
		background-color: #e8910c;
	}

	header  ul.menu li:hover .nav-child {
		display: block;
		/*background-color: #cd143d;*/
		width: 250px;
	}

	header  ul.menu li:hover .nav-child li {
		width: 100%;
	}

	header  ul.menu li:hover .nav-child li a {
		font-size: 15px;
		width: 100%;
		display: block;
		padding: 10px;
		background-color: #0068b1 !important;
		margin-bottom: 1px;
		color: #fff;
		font-weight: 400 !important;
	}

	header  ul.menu li:hover .nav-child li a:hover {
		background-color: #637379 !important;
		color: #fff !important;
	}

	header  ul.menu li .nav-child {
		position: absolute;
		display: none;
	}
	header  .mobile-menu-trigger {
		display: none;
	}
}
